% --- Source file: Het.Tree.Fast.Rd ---
\name{Het.Tree.Fast}
\alias{Het.Tree.Fast}
\docType{package}
\title{
Fast Het-Tree
}
\description{
A robust association test for detecting genetic variants with heterogeneous effects 
}
\details{
One common strategy for detecting disease-associated genetic markers is to compare the genotype
 distributions between cases and controls, 
where cases have been diagnosed as having the disease condition. 
In a study of a complex disease with a heterogeneous etiology, 
the sampled case group most likely consists of people having different disease subtypes. 
If we conduct an association test by treating all cases as a single group, 
we maximize our chance of finding genetic risk factors with a homogeneous effect, 
regardless of the underlying disease etiology.
 However, this strategy might diminish the power for detecting risk factors whose effect size 
varies by disease subtype. 
We propose a robust statistical procedure to identify genetic risk factors that have either a uniform 
effect for all disease subtypes or heterogeneous effects 
across different subtypes, in situations where the subtypes are not predefined but can be characterized 
roughly by a set of clinical and/or pathologic markers. 

The main function is \code{\link{het.tree.fast}} 
}
\references{ 
Yu K, Zhang H, Wheeler W, Home HN, Chen J, Figueroa JD. 
A robust association test for detecting genetic variants with heterogeneous effects (submitted)
}
\author{Kai Yu <yuka@mail.nih.gov>}
\keyword{package}